@import url("http://fonts.googleapis.com/css?family=Ubuntu:400,700italic,700,500italic,500,400italic,300italic,300");

/* ### general ### */
* { margin: 0px; padding: 0px; }
html, body { font-family: 'Ubuntu', sans-serif; font-size: 13px; color: #535151; }
input, select, textarea { font-family: 'Ubuntu', sans-serif; font-size: 13px; color: #535151; }
body { background: #fff url(../images/body_strip.png) repeat-x; }
img { border: 0px; }
a, input { outline: none; }
h2 { font-size: 16px; }
h3 { font-size: 15px; }
h4 { font-size: 14px; }
h5 { font-size: 13px; }
h6 { font-size: 12px; }
img.alignright {float:right;}
img.alignleft {float:left;}


/* ### global classes ### */
.clear { clear: both; height: 0; }

/* ### wrapper ### */
#wrapper { position: relative; display: block; width: 100%; min-height: 100%; background: url(../images/body_pattern.png) no-repeat 10px 0; }

/* ### main container ### */
#mainCntr { margin: 0 auto; width: 1026px; }

	/* ### header container ### */
	#headerCntr { position: relative; width: 1026px; height: 160px; }
	#headerCntr a.logo { position: absolute; top: 30px; left: 10px; display: block; width: 125px; height: 51px; text-indent: -9999px; background: url(../images/logo.png) no-repeat; }
	#headerCntr h1 { font-weight: normal; position: absolute; top: 30px; left: 145px; line-height: 60px; font-size: 15px; color: #6f6f6f; padding-left: 14px; border-left: 1px solid #e4e4e4; }
	
		/* ### search box ### */
		.searchBox { position: absolute; top: 40px; right: 10px; background: #fff; padding: 4px; border-radius: 5px; border: 1px solid #cccccc; }
		.searchBox fieldset { border: none; }
		.searchBox input.field { float: left; width: 145px; padding: 0 15px; height: 26px; line-height: 26px; color: #5a5858; font-size: 14px; border: none; background: #fff; }
		.searchBox input.button { float: left; width: 86px; height: 29px; border: none; cursor: pointer; cursor: pointer; background: url(../images/search.png) no-repeat; }
		
		/* ### ad box ### */
		.adBox { position: absolute; top: 125px; left: 0px; width: 728px; height: 20px; }
		.adBox div.line { margin-top: 20px; height: 20px; border-top: 1px solid #dedede; }
		 
		/* ### social counter box ### */
		.sCounterBox { position: absolute; top: 130px; right: 15px; }
		.sCounterBox h3 { color: #252525; margin-bottom: 5px; font-weight: normal; }
		.sCounterBox p { padding-bottom: 15px; line-height: 22px; }
		.sCounterBox ul { list-style: none; }
		.sCounterBox li { float: left; }
		.sCounterBox li a { padding-top: 65px; display: block; float: left; width: 105px; height: 24px; text-align: center; text-decoration: underline; color: #0075ed; border: 1px solid #dedede; background-color: #fff !important; }
		.sCounterBox li:last-child a { border-left: 0px; }
		.sCounterBox li a:hover { text-decoration: none; }
		.sCounterBox li.facebook a { background: url(../images/facebook_top.png) no-repeat center 10px; }
		.sCounterBox li.twitter a { background: url(../images/twitter_top.png) no-repeat center 10px; }

		/* ### menu box ### */
		.menuBox { position: absolute; top: 180px; left: 0px; width: 1026px; height: 20px; }
	
	/* ### content container ### */
	#contentCntr { overflow: hidden; width: 1026px; margin: 30px 0; background: url(../images/content_bg.png) repeat-y; }
	
		/* ### left container ### */
		#leftCntr { float: left; width: 772px; }
		
			/* ### adBoxSpotlight ### */
			.adBoxSpotlight { margin-top: 30px; margin-right: 45px; border: 1px solid #dedede; background: #f8f8f8; padding: 10px 15px; border-radius: 5px; }
			.adBoxSpotlight:first-child { margin-top: 0px; }
			.adBoxSpotlight .inner { padding-left: 45px; line-height: 24px; background: url(../images/fav.png) no-repeat; }
			.adBoxSpotlight .inner a { color: #0075ed; }
			.adBoxSpotlight .inner a:hover { text-decoration: none; }
			
			/* ### offlineBox ### */
			.offlineBox { margin-top: 10px; margin-bottom: 10px; border: 1px solid #dedede; background: #f8f8f8; padding: 10px 15px; border-radius: 5px; }
			.offlineBox:first-child { margin-top: 0px; }
			.offlineBox .inner h2 {color:#CC0000;font-size:21px;}
			.offlineBox .inner { padding-left: 15px; line-height: 24px; }
			.offlineBox .inner a { color: #0075ed; }
			.offlineBox .inner a:hover { text-decoration: none; }
			
			/* ### details box ### */
			.detailsBox { padding: 30px 0; border-bottom: 1px solid #dedede; margin-right: 45px; position: relative; } 
			.detailsBox .highlightImageWrapper {float: left; padding:0; margin-bottom:20px; margin-right: 10px; /*background:url('../images/highlight-fade.jpg');*/}
			.detailsBox .highlightImageWrapper img {padding-right:5px;display: block;}
			.detailsBox .highlightImageWrapper a {display:block; width: 100%;}
			.detailsBox .highlightImageWrapperSmall {clear: both; width: 100%;}
			.detailsBox.small { padding-bottom: 0px; float: left; width: 340px; border-bottom: 0px; }
			.detailsBox .ball { position: absolute; bottom: -3px; right: -49px; }
			.detailsBox .title { overflow: hidden; margin-bottom: 30px; }
			.detailsBox .title.icoon-ster { padding: 3px 0px 0px 45px; min-height: 32px; background: url(../images/picons/basic1-068.png) no-repeat 0 5px; }
			.detailsBox .title.icoon-spaarvarken { padding: 3px 0px 0px 45px; min-height: 32px; background: url(../images/picons/basic2-015.png) no-repeat 0 5px; }
			.detailsBox .title.icoon-euro { padding: 3px 0px 0px 45px; min-height: 32px; background: url(../images/picons/basic2-163.png) no-repeat 0 5px; }
			.detailsBox .title.icoon-tuxedo { padding: 3px 0px 0px 45px; min-height: 32px; background: url(../images/picons/basic2-102.png) no-repeat 0 5px; }
			.detailsBox .title.icoon-film { padding: 3px 0px 0px 45px; min-height: 32px; background: url(../images/picons/basic2-141.png) no-repeat 0 5px; }
			.detailsBox .title.icoon-prijsbeker { padding: 3px 0px 0px 45px; min-height: 32px; background: url(../images/picons/basic2-157.png) no-repeat 0 5px; }
			.detailsBox .title.icoon-tickets { padding: 3px 0px 0px 45px; min-height: 32px; background: url(../images/picons/basic2-152.png) no-repeat 0 5px; }
			.detailsBox h2 { color: #0075ed; font-size: 25px; font-weight: normal; padding-bottom: 5px; }
			.detailsBox h2 a { text-decoration: none; color: #0075ed; }
			.detailsBox.sticky h2, .detailsBox.sticky h2 a {color: #C02E52;}
			.detailsBox h2 a:hover { text-decoration: underline; }
			.detailsBox h3 { color: #0075ed; font-weight: normal; padding-bottom: 5px; }
			.detailsBox h3 a { text-decoration: none; color: #0075ed; }
			.detailsBox h3 a:hover { text-decoration: underline; }
			.detailsBox .title span { display: block; color: #929293; }
			.detailsBox .title span span { padding-right: 10px; display: inline; }
			.detailsBox .title span a { color: #929293; }
			.detailsBox .title span a:hover { text-decoration: none; }
			.detailsBox p { line-height: 20px; padding-bottom: 14px;}
			.detailsBox p img.thumb, .detailsBox img.attachment-post-thumbnail {float:left ; display: inline; margin: 0 20px 20px 0; }	
			.detailsBox p a { color: #2187ef; }
			.detailsBox p a:hover { text-decoration: none; }
			.detailsBox p span.date { display: inline-block; padding-left: 30px; background: url(../images/icon2.png) no-repeat; border-bottom: 1px solid #ececec; font-size: 12px; padding-bottom: 5px; }
			.detailsBox .bot { overflow: hidden; margin-top: 25px; clear: both;}
			.detailsBox .bot a.button { 
				position: relative; 
				/*max-width: 45%; */
				max-width: 55%; 
				float: left; 
				/*padding: 5px 15px;*/
				font-weight: bold;
				padding: 10px 20px; 
				line-height: 20px;
				/*color: #0075ed; */
				color: #fff;
				text-decoration: none; 
				/*border: 1px solid #e1e1e1;*/
				border: none;
				-webkit-border-radius: 5px;
				-moz-border-radius: 5px;
				border-radius: 5px;
				/*background: #fcfcfc;*/
				background: #b71141;
				/* background: -moz-linear-gradient(top, #fcfcfc 0%, #f7f7f7 100%);
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#f7f7f7));
				background: -webkit-linear-gradient(top, #fcfcfc 0%,#f7f7f7 100%);
				background: -o-linear-gradient(top, #fcfcfc 0%,#f7f7f7 100%);
				background: -ms-linear-gradient(top, #fcfcfc 0%,#f7f7f7 100%);
				background: linear-gradient(to bottom, #fcfcfc 0%,#f7f7f7 100%);
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#f7f7f7',GradientType=0 ); */
			}
			.detailsBox .bot a.button:hover {border-color: #BBB;}
			.detailsBox.small .bot a.button { max-width: 100%;}
			.detailsBox .bot a.button img { display: inline; margin-left: 10px; vertical-align: middle; }
			.detailsBox .bot a.button span.arrow {
				display: block; padding-right: 15px; 
				/*background: url('../images/arrow.png') no-repeat center right;*/
				background: url('../images/arrow-white.png') no-repeat center right;
			}
			.detailsBox .bot a.button.next img { display: inline; margin-right: 10px; margin-left: 0px; vertical-align: middle; }
			.detailsBox .bot a.button.oudere { margin-left: 10px; float: right; margin-top: 0px; margin-bottom: 20px; }
			.detailsBox .social { float: right; }
			.detailsBox .social div.col { padding: 0px 5px; float: left; height: 32px;
				-webkit-box-sizing: border-box; 
				-moz-box-sizing: border-box; 
				box-sizing: border-box;
			}
			body.single-post .detailsBox .bot a.button {font-size: 20px; line-height: 20px; padding: 10px 15px;}
			.detailsBox .social div.col a { font-size: 11px; color: #3c8bdc; text-decoration: underline; }
			.detailsBox .social div.col a:hover { text-decoration: none; }
			.detailsBox .social div.col.grey { padding-top: 6px; background: #f6f7fb; }
			.detailsBox .social div.col.blue { padding-top: 6px; background: #f3fcff; }
			.detailsBox .social div.col.green { padding-left: 35px; line-height: 32px; background: url(../images/quote.png) #f7fef5 no-repeat 5px center; }
			.detailsBox .part1 { float: left; width: 340px; }
			/*.detailsBox .part1 .title { padding-left: 0; background: none; }*/
			.detailsBox .part1 a.button { display: inline-block; float: none; }
			.detailsBox .part1 .social { float: none; margin-top: 10px; }
			.detailsBox .part2 { float: right; width: 340px; }
			/*.detailsBox .part2 .title { padding-left: 0; background: none; }*/
			.detailsBox .part2 a.button { display: inline-block; float: none; max-width: 100%;}
			.detailsBox .part2 .social { float: none; margin-top: 10px; }
			.detailsBox .title.full { padding-left: 0; background: none; }
			.detailsBox .CTAExtraLinks {margin:5px 0 0 0;max-width: 45%;clear:left;float:left;overflow:auto;padding:5px 15px;}
			.detailsBox .CTAExtraLinks a {display: block; margin-bottom: 3px; color: #0075ED;}
			.detailsBoxSingle {padding: 30px 0 10px;}
			#nextPrevLinks {padding: 7px 0;}
			/* ### ad1 box ### */
			.ad1Box { border-bottom: 1px solid #dedede; margin-right: 45px;}
			
			/* ### article box ### */
			.articleBox { overflow: hidden; padding: 45px 0; border-bottom: 1px solid #dedede; margin-right: 45px; }
			.articleBox .left { float: left; width: 330px; }
			.articleBox .right { float: right; width: 330px; }
			.articleBox .left h3, .articleBox .right h3 { color: #1bb227; font-weight: normal; margin-bottom: 10px; }
			.articleBox .right h3 {color: #0075ed;}
			.articleBox .right .yarpp-related ol { list-style-position: inside; }
			.articleBox p { line-height: 20px; padding-bottom: 15px; }
			.articleBox fieldset { border: 1px solid #5fcf4c; box-shadow: 0px 0px 3px #5fcf4c; padding: 4px; overflow: hidden; border-radius: 5px; width: 315px; }
			.articleBox input.field { float: left; width: 165px; padding: 0 15px; line-height: 29px; height: 29px; background: #fff; color: #5a5858; border: none; }
			.articleBox input.button { float: left; width: 119px; height: 29px; border: none; cursor: pointer; background: url(../images/button2.png) no-repeat; }
			.articleBox ul { list-style: none; color: #9f9f9f; margin-left: 20px; }
			.articleBox li { list-style-type: decimal; line-height: 25px; }
			.articleBox li a { color: #0075ed; }
			.articleBox li a:hover { text-decoration: none; }
			.detailpageTags, .detailpageTags a {color: #666; font-size:11px;}
			.detailpageTags {margin-bottom: 20px;}
			.articleBoxDetailpage {padding: 20px 0 45px;}
			
			/* ### comment box ### */
			.commentBox { overflow: hidden; padding: 45px 0; margin-right: 45px; }
			.commentBox h3 { color: #43af4b; font-weight: normal; background: #f7fef5; padding: 8px 10px; display: inline-block; }
			.commentBox h3 img { display: inline; vertical-align: middle; margin-right: 5px; }
			.commentBox .plugin { margin-bottom: 20px; }
			.commentBox fieldset h3 { color: #585757; font-size: 14px; font-weight: normal; padding: 0px 0px 10px 0px; background: none; display: block; }
			.commentBox p { overflow: hidden; padding-bottom: 18px; }
			.commentBox fieldset { border: none; }
			.commentBox fieldset a { text-decoration: underline; color: #0075ed; }
			.commentBox fieldset a:hover { text-decoration: none; }
			.commentBox input.field { float: left; width: 200px; padding: 0 10px; height: 38px; border: 1px solid #cccccc; border-radius: 3px; color: #686868; font-size: 12px; margin-right: 30px; background: none; }
			.commentBox input.field.last { margin-right: 0; }
			.commentBox textarea { border: 1px solid #cccccc; border-radius: 3px; color: #686868; width: 710px; height: 55px; padding: 7px; overflow: hidden; resize: none; outline: none; }
			.commentBox input.button,
			.commentBox input#submit { float: right; width: 86px; height: 29px; border: none; cursor: pointer; background: url(../images/button3.png) no-repeat; color: #fff; margin-top: 15px; padding-bottom: 3px; }
			.commentBox ul.commentlist div.comment-author img { display: none; }
			.commentBox ul.commentlist li { position: relative; border-bottom: 1px solid #dedede; padding: 30px 0px; }
			.commentBox ul.commentlist li:last-child { border-bottom: 0px; }
			.commentBox ul.commentlist li div.comment-meta { position: absolute; top: 30px; right: 0px; }
			.commentBox ul.commentlist li cite { font-style: normal; }
			.commentBox ul.commentlist li div.comment-author { padding-bottom: 10px; }
			.commentBox ul.commentlist li a { text-decoration: underline; color: #0075ed; }
			.commentBox ul.commentlist li a:hover { text-decoration: none; }

		/* ### right container ### */
		#rightCntr { float: right; width: 212px; padding-left: 42px; }
			
			/* ### link box ### */
			.widget_nav_menu, .widget_text, .widget_links { width: 100%; padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid #dedede; }
			.widget_nav_menu h3, .widget_text h3, .widget_links h3 { color: #c02e52; margin-bottom: 20px; font-weight: normal; }
			.widget_nav_menu ul, .widget_text ul, .widget_links ul { list-style: none; }
			.widget_nav_menu li, .widget_text li, .widget_links li { border-bottom: 1px solid #ebebeb; }  
			.widget_nav_menu li:last-child, .widget_text li:last-child, .widget_links li:last-child { border: none; }
			.widget_nav_menu li a, .widget_text li a, .widget_links li a { padding: 7px 8px; line-height: 18px; text-decoration: none; color: #0075ed; display: block; }
			.widget_nav_menu li img, .widget_text li img, .widget_links li img { display: inline; vertical-align: middle; margin-right: 10px; }
			.widget_nav_menu li a:hover, .widget_text li a:hover, .widget_links li a:hover, .widget_nav_menu li.current-menu-item a, .widget_text li.current-menu-item a , .widget_links li.current-menu-item a { background-color: #f1f7fe !important; color: #3c3c3c; }
			.widget_nav_menu p, .widget_text p, .widget_links p { line-height: 20px; padding-bottom: 20px; }
			
			/* hide isale tags images */
			#text-6 li img {display:none;}

			#menu-top-categories li a {padding-left: 32px; background: url(../images/icon3.png) no-repeat 8px center;}
			#menu-top-categories li.small-gratis-producten a {background: url(../images/icon3.png) no-repeat 8px center;}
			#menu-top-categories li.small-100-terugbetaald a {background: url(../images/icon-small-pig.png) no-repeat 8px center;}
			#menu-top-categories li.small-gratis-staaltjes a {background: url(../images/icon-small-euro.png) no-repeat 8px center;}
			#menu-top-categories li.small-gratis-diensten a {background: url(../images/icon-small-businessguy.png) no-repeat 8px center;}
			#menu-top-categories li.small-gratis-tickets a {background: url(../images/icon-small-movies.png) no-repeat 8px center;}
			#menu-top-categories li.small-gratis-wedstrijden a {background: url(../images/icon-small-winner.png) no-repeat 8px center;}

			/* ### link box ### */
			.widget_text { width: 100%; }
			.widget_text h3 { color: #c02e52; margin-bottom: 20px; font-weight: normal; }
			.widget_text p { line-height: 20px; padding-bottom: 20px; }

			/* ### letter box ### */
			.letterBox { width: 100%; padding-bottom: 30px; border-bottom: 1px solid #dedede; margin-bottom: 30px; }
			.letterBox h3 { color: #1bb227; margin-bottom: 15px; font-weight: normal; }
			.letterBox p { padding-bottom: 15px; line-height: 22px; }
			.letterBox fieldset { border: 1px solid #5fcf4c; box-shadow: 0px 0px 3px #5fcf4c; padding: 4px; overflow: hidden; border-radius: 5px; }
			.letterBox input.field { float: left; width: 130px; padding: 0 10px; line-height: 29px; height: 29px; background: #fff; color: #5a5858; border: none; }
			.letterBox input.button { float: left; width: 46px; height: 29px; border: none; cursor: pointer; background: url(../images/button1.png) no-repeat; }
			.letterBox.signupOnPage fieldset {width: 205px;}
			/* ### facebook box ### */
			.facebookBox { margin-bottom: 30px; padding-bottom: 40px; border-bottom: 1px solid #dedede; }
	 
	/* ### footer container ### */
	#footerCntr { overflow: hidden; width: 100%; background: #4a4b52; padding: 55px 0; margin-top: 150px; }
	#footerCntr .center { overflow: hidden; width: 1026px; margin: 0 auto; }
	#footerCntr .top { overflow: hidden; }
	#footerCntr .block1 { float: left; width: 770px; border-right: 1px solid #69696f; padding: 10px 0; }
	#footerCntr .subBlock { float: left; width: 380px; }
	#footerCntr .links { float: left; width: 170px; margin-right: 10px; }
	#footerCntr .links.next { padding-top: 30px; }
	#footerCntr h5 { color: #fff; font-weight: normal; padding-bottom: 10px; border-bottom: 1px solid #69696f; }
	#footerCntr .block1 ul { list-style: none; padding: 15px 0; }
	#footerCntr .block1 li { line-height: 20px; }
	#footerCntr .block1 li a { color: #AAAAAA; text-decoration: none; }
	#footerCntr .block1 li a:hover { color: #fff; }
	#footerCntr .block2 { float: right; width: 254px; }
	#footerCntr .block2 .social { float: right; width: 215px; }
	#footerCntr .block2 ul {  list-style: none; margin-top: 20px; }
	#footerCntr .block2 li { margin-bottom: 2px; overflow: hidden; }
	#footerCntr .block2 li a:hover { text-decoration: underline; }
	#footerCntr .block2 a.logoFooter {display:block; background: url('../images/footer_logo.png') no-repeat top left; width: 212px; height:52px; text-indent: -5000px;}
	#footerCntr .block2 a.logoFooter:hover {background-position: bottom left;}
	#footerCntr .block2 .footerSocialCTA li a img {opacity: 0.8;}
	#footerCntr .block2 .footerSocialCTA li a:hover img {opacity: 1;}
	#footerCntr p.copyright { text-align: center; padding-top: 25px; border-top: 1px solid #6c6d73; color: #828388; margin-top: 40px; }
	#footerCntr p.copyright a {color: #828388;}
	/* ### popup container ### */
	.popup { font-family: 'Ubuntu', sans-serif; font-size: 12px; width: 954px; background: #fff url(../images/popup_bg.png) no-repeat center 0; }
	.popup .inner { position: relative; height: 430px; }
	.popup img.close { position: absolute; top: -18px; right: -18px; }
	.popup .top { padding-top: 45px; height: 198px; text-align: center; }
	.popup .logo { text-align: center; }
	.popup .logo img { display: inline; }
	.popup h2 { color: #414141; font-weight: normal; text-align: center; background: url(../images/border.png) no-repeat center 10px; margin: 20px 0; }
	.popup .top p { line-height: 24px; text-align: center; }
	.popup .bot { height: 187px; background: url(../images/popup_bg2.png) no-repeat; position: relative; }
	.popup .tickets { position: absolute; top: -47px; right: 143px; }
	.popup .win { width: 141px; height: 141px; background: url(../images/win_bg.png) no-repeat; text-align: center; position: absolute; top: -25px; right: 75px; z-index: 100; }
	.popup .win strong { font-weight: 300; font-size: 30px; color: #fff; display: block; padding: 40px 0 2px; }
	.popup .win span { font-size: 11px; color: #fff; display: block; }
	.popup .news { float: left; width: 340px; padding: 40px 0 0 55px; }
	.popup h3 { color: #1bb227; font-weight: normal; }
	.popup .news p { padding: 10px 0 20px; } 
	.popup fieldset { border: 1px solid #5fcf4c; box-shadow: 0px 0px 3px #5fcf4c; padding: 4px; overflow: hidden; border-radius: 5px; width: 315px; }
	.popup input.field { float: left; width: 165px; padding: 0 15px; line-height: 29px; height: 29px; background: #fff; color: #5a5858; border: none; }
	.popup input.button { float: left; width: 119px; height: 29px; border: none; cursor: pointer; background: url(../images/button2.png) no-repeat; }
	.popup p.ticket { padding: 10px 0; border-top: 1px solid #dedede; border-bottom: 1px solid #dedede; color: #595959; position: absolute; top: 105px; right: 55px; font-size: 13px;}
	.popup p.ticket strong { font-weight: 500; }
	#boxes .window { max-width: 980px !important;} /*fix a css issue with simplepop */
	
	
	.wpcf7-form input.wpcf7-submit { float: left; width: 119px; height: 29px; border: none; cursor: pointer; background: url(../images/button4.png) no-repeat;text-indent:-50000px; }

    .detailsBox .bot { clear: both;}
    .detailsBox .highlightImageWrapper {background: none; float: left; margin-right: 10px;}
    .adBoxPostRight {float: right;clear:right;margin-left: 10px; margin-bottom: 10px;}
    .adBoxAboveTags {}
    .categoryHighlightbox {margin-right: 20px;}